<?xml version="1.0"?>
<?xml-stylesheet type='text/xsl' href='MessageLog.xsl'?>
<Log FirstSessionID="1" LastSessionID="1"><Message Date="2008/8/20" Time="上午 11:30:49" DateTime="2008-08-20T03:30:49.578Z" SessionID="1"><From><User FriendlyName="阿吉"/></From><To><User FriendlyName="～粒塵～前提是，我必須完成我的諾言才能喜歡妳。"/></To><Text Style="font-family:0; color:#000000; ">Look at this site

www.advantexbonusbar.info</Text></Message></Log>
